¿Qué dispositivos son compatibles?

Las aplicaciones Blink requieren que los dispositivos tengan una versión actual de iOS, Android o Fire OS. El fabricante de su dispositivo decide qué productos se pueden actualizar a la última versión de un sistema operativo.

Después de la versión 6.1.5 de la aplicación Blink , algunos dispositivos móviles ya no son compatibles con las nuevas actualizaciones. Si su dispositivo es iOS 14, Android 6.0, Fire OS 7.0 o superior, su dispositivo debería ser compatible. Puede verificar la versión del sistema operativo en la configuración del sistema de su dispositivo.

Haga clic aquí para ver la Guía del usuario de iPhone para obtener más información sobre qué versiones de iOS son compatibles con los dispositivos Apple. Si su dispositivo no es compatible con la versión requerida del sistema operativo, elija un dispositivo diferente para ejecutar la aplicación Blink más reciente.

iOS (productos de Apple)
Desde la versión 6.15 de la aplicación Blink en adelante, solo es compatible con iOS 14 o posterior.
iOS 10 e iOS 11 solo son compatibles con la aplicación Blink 6.1.4 y anteriores.
Android (varios productos)
A partir de la versión 6.11.0 de la aplicación Blink en adelante, solo es compatible con Android 6.0 o posterior.
Fire OS (productos de Amazon)
A partir de la versión 6.11.0 de la aplicación Blink en adelante, solo es compatible con Fire OS Fire OS 7.0 o posterior.


¿Los sistemas operativos envejecen?

Ellos si. Las vulnerabilidades a menudo son compartidas y explotadas por aquellos que desean causar daño o daño. Los sistemas operativos se actualizan para solucionar estos problemas y agregar nuevas capacidades a los dispositivos. Actualizar a la versión más reciente de su sistema operativo generalmente es una ventaja para usted.

De vez en cuando, trazamos la línea sobre la compatibilidad con versiones anteriores de un sistema operativo. La finalización del soporte para versiones obsoletas puede afectar qué dispositivos ejecutan la aplicación Blink , porque los fabricantes de dispositivos móviles a menudo limitan qué productos pueden actualizarse al sistema operativo más reciente. Esa decisión pertenece al proveedor del sistema operativo y no está bajo nuestro control.




¿No encuentras lo que buscas?

Soporte de contacto